NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can't build 5.1.2 kernel

On Thu, 8 Nov 2012 21:17:09 -0500 (EST)
Al <> wrote:

> I am still trying to upgrade to 5.1.2 or 6. I couldn't a 5.1.2 kernel
> to build. This is the error I get:
> #   compile  AGNUS/machdep.o
> [...]
> ../../../../arch/amiga/amiga/machdep.c: In function 'consinit':
> ../../../../arch/amiga/amiga/machdep.c:237: error: 'Elf32_Ehdr'
> undeclared (first use in this function)

I cannot reproduce that. Did you really use the 5.1.2 release source?
Did you copy the AGNUS config from your old source? Maybe there is
something missing now. You may want to provide this file for further

Frank Wille

Home | Main Index | Thread Index | Old Index